Subject: Re: bug#12050: 23.3; font trashes mode-line file name

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 01 Nov 2019 17:33:40 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> [email-masked] writes:
>
>> with src/xdisp.c 22736 fix (24.1 line numbers differ by ~300 but context
>> is correct):
>>
>> run -q -fn -adobe-times-bold-r-normal--0-0-0-0-p-0-iso8859-15
>> does not crash emacs but mode-line is completely undecipherable. each char
>> appears to have an octal representation of a char inside a rectangular box
>
> Are you still seeing these problems in modern versions of Emacs?

The reporter's mail address bounced, so I'm closing this bug report.  If
it's still an issue, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no